Bug 172528 - Bunch of updates available for php-pear
Bunch of updates available for php-pear
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-06 02:51 EST by Reuben Farrelly
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.5-5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-07 13:45:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Reuben Farrelly 2005-11-06 02:51:16 EST
There are a few updates available for php-pear:

HTML_Template_IT     1.1 (stable)   1.1.3 (stable)
Mail                 1.1.8 (stable) 1.1.9 (stable)
PEAR                 1.3.6 (stable) 1.4.4 (stable)
XML_Parser           1.2.6 (stable) 1.2.7 (stable)
XML_RPC              1.4.1 (stable) 1.4.4 (stable)

The core PEAR update in particular is one that needs to be updated, the rest are
obviously just incremental point fixes..
Comment 1 Joe Orton 2005-11-07 13:45:00 EST
I've updated the non-bundled ones but I'd rather leave the ones bundled in the
PHP tarball as-is.

Note You need to log in before you can comment on or make changes to this bug.